# 服务器端口
server:
  port: 8003

# 数据源配置
spring:
  # 数据库
  datasource:
    url: ${blade.datasource.service_flow.prod.url}
    username: ${blade.datasource.service_flow.prod.username}
    password: ${blade.datasource.service_flow.prod.password}

